Error

two or more packages specified (libiceutil35 libsane-extras)